import {requestInstance} from "@/service";

export function safeCheckReportHomeTableData(params) {
 return requestInstance({
  url:'/ptjkInterface/selectPtjkAduitMiddleCensusPageList',
  data:{
  ...params
  }
 })
}
